vTESTstudio 2.1.67 SP7

Bringt bestehende Installationen der Version 2.1 auf den Stand 2.1 SP7. Der Service Pack setzt eine bereits installierte und gültige Version 2.1 voraus und ist nicht anwendbar für andere Versionen.

Eine bereits aktivierte Lizenz von vTESTstudio 2.1 ist auch für den Service Pack gültig.

Minimal notwendige CANoe Version für die Nutzung des vollen Funktionsumfangs in vTESTstudio 2.1 SP7:

CANoe 9.0 SP4

Minimal notwendige CANoe Version für die Nutzung eines limitierten Feature Sets in vTESTstudio 2.1 SP7:

CANoe 8.2 SP6, 8.5 SP5, 9.0

Mehr Details zur vTESTstudio/CANoe Versionskompatibilität finden sich auf unserer Website.

  • Dieser Service Pack behebt in erster Linie ein Problem des Lizenzmanagements.
Bitte beachten:
Dieses Software-Paket enthält eine ältere Version von WIBU CodeMeter, die eine kritische Sicherheitslücke enthält.
Bitte stellen Sie sicher, dass Sie den neuesten Vector License Client installiert haben, der diese Schwachstelle behebt. Weitere Details finden Sie im Vector Security Advisory.

Größe : 381.79 MB
MD5-Hash : 6a02faa6cb0d4040f6eaeb19519c490d
Jetzt herunterladen Zurück